#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-5ZcFSGd9EaSFRoGSqslqp3
key:                  persistent-test-2.13.0.3-5ZcFSGd9EaSFRoGSqslqp3
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  7bba0b22bccd0f3c0dfe0e6940a205c9
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-5ZcFSGd9EaSFRoGSqslqp3
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS
    QuickCheck-2.14.2-BfoEMLXfjuG8uwucLdaI7S
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    blaze-html-0.9.1.2-9mjnNqkUI6ZEXhQ8REuW2 bytestring-0.10.12.1
    conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.3-KdAVFB15dHkFqrUw5QLrkB
    hspec-expectations-0.8.2-GGGXL2nWs981V3xvQdYYx0
    http-api-data-0.4.3-GJZ8SBRoxOWAftpW1D55h4
    monad-control-1.0.3.1-JR0cTCCnFMa4bHFOxoTlvc
    monad-logger-0.3.36-JQaGifeXxLMHEVQLgilcD2 mtl-2.2.2
    path-pieces-0.2.1-HjhK3aNN7yZFxOOVXSfLKP
    persistent-2.13.1.2-uUgpoSEpkmKeCRDx7XCpF
    quickcheck-instances-0.3.25.2-IP3jbT0f7LXBsFMuRufmyf
    random-1.2.1-3QO1nwXdNe61pywCRD6QRB
    resourcet-1.2.4.3-KWcDwjXcuv12GiHn6jACQF text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-EWtvdOeSCAyJzARU3En0Y7
    unliftio-0.2.20-3ietjG7DTQFI3PHontodWs
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

